Cantera 2.6.0

Classes | Namespaces | Typedefs
ValueCache.h File Reference
`#include "ct_defs.h"`
`#include <limits>`
Include dependency graph for ValueCache.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | CachedValue< T >
class | ValueCache

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Typedefs
typedef CachedValue< double > & | CachedScalar
typedef CachedValue< vector_fp > & | CachedArray